/* 头部logo部分 */
.xwLogo{width: 100%;height: 94px;line-height: 94px;}
.xwLogo img{float: left;margin-top: 7px;}
.xwLogo  p{ float: right;}
.xwLogo p a{font-size: 18px;color: #888888;font-weight: 600;}
.xwLogo p a.select{color: #2d2d2d;}
/* 导航部分 */
.xwNav{width: 100%;position: relative;top: 0px;margin: 0 auto;}
.xwNavWrapper{width: 76rem;margin: 0 auto;}
.navUU{width: 100%; position: relative;z-index: 9999;width: 100%;padding: 0px 8px 7px 8px;box-sizing: border-box;background-color: #fff;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.navUU li{float: left;position: relative;width: 16.65%;height: 38px;line-height: 38px;text-align: center;padding: 0 2px;box-sizing: border-box;}
.navUU li a{display: inline-block;width: 100%;height: 100%;background-color:#7c8ca4;color: #fff;}
.navUU .navUuLi:hover {background-color: #c41312;}
.navUU li a.select{background-image: linear-gradient(0deg, #b20e0e 0%, #ee1f1f 100%), linear-gradient(#b20e0e, #b20e0e);background-blend-mode: normal, normal;}
.navUU li:nth-child(1) a{border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
.navUU li:nth-child(6) a{border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
.navUU li .navSelect{display: none;position: absolute;top: 38px;left: 24px;width: 77%;background-color: #fff;opacity: 0.9;padding: 5px 13px;box-sizing: border-box;border: 1px solid #ccc;}
.navUU li .navSelect:after{content: "";position: absolute;left: 61px;top: -11px;width: 24px;height: 11px;background: url(../images/icon/nav_triangle.png) no-repeat;}
.navUU li .navSelect li {width: 100%;float: none;height: 44px;line-height: 44px;border-bottom: 1px solid #ccc;}
.navUU li .navSelect li:last-child{border-bottom: none;}
.navUU li .navSelect li a{border-radius: 0px;color: #2d2d2d;background-color: #fff;background-image: none;}
.navUU li .navSelect li a:hover {color: #b0100d;}
/* 移动端导航 */
.xwMobile{display: none;width: 100%;}

/* banner */
.xwBanner{position: relative;top: -30px;width: 1200px;margin: 0 auto;height: 325px;}
.carousel-item{line-height: 336px;color: #fff;font-family:  Arial Black}
.ft-carousel .carousel-item img{height: 325px;}
.carousel-indicators{display: none;}
.carousel-btn{display: none;}

/* 底部logo 友情链接 */
.footerLogo{width: 100%;}
.footerLogoImg{position: absolute;left: 0px;top: -4px;display: inline-block;}
.footerLogoImg img{margin: 0px 24px;}
.footerLogoBox{position: relative;width: 100%;padding-left: 309px;box-sizing: border-box;}
.friendShipLink{width: 100%;overflow: hidden;padding-left: 20px;box-sizing: border-box;}
.friendShipLink .hz{max-height:45px; overflow: hidden;background:#ffffff;}
.friendShipLink #colee_left{ overflow:hidden;width:100%;max-height:45px; }
.friendShipLink #colee_left img{max-height:45px; }
.friendShipLink #colee_left table,.friendShipLink #colee_left tr,.friendShipLink #colee_left td{background-color: #fff;}
.friendShipLink .xwTr table td{border-right: 1px solid #ccc;padding: 0px 15px;}
.friendShipLink .xwTr table td:last-child{border-right: none;}
/* footer */
.footerBox{height: 141px;background-color: #e9e9e9;border-top: 1px solid #c0c0c0;margin-top: 30px;text-align: center;padding: 47px 0px 55px 0px;box-sizing: border-box;font-size: 14px;}
.footerBox i{font-style: normal;color: #c91515;}
.footerBox p{margin-bottom: 11px;}
.mobolieHideNav{display: none;}
/* 移动端 */
@media screen and (max-width: 767px){
    body{overflow-x: hidden;}
    .wrapper{width: 100%;}
    .xwBanner{width: 100%;top: 0px;margin-bottom: 15px;}
    .xwLogo,.xwNav{display: none;}
    .xwMobile {display: block;border-top: 2px solid #c91515;position: relative;width: 100%;height: 64px;line-height: 64px;text-align: center;background-color: #fff;padding: 0px 10px;box-sizing: border-box;}
    .xwMobile .moblieLogo{float: left;width: 130px}
    .xwMobile .moblieMenu{float: right;margin-top: 16px;}
    .mobolieHideNav{width: 100%;display: none;position: absolute;left: 0;z-index: 99999999;border-bottom: 2px solid #ca1413;padding-bottom: 10px;background-color: #fff;}
    .mobolieHideNav ul li{position: relative;width: 100%;height: 37px;line-height: 37px;text-align: center;}
    .mobolieHideNav ul li a{display: inline-block;width: 100%;}
    .mobolieHideNavSecondLevel{display: none; position: absolute;left: 0;top: 40px;z-index: 99;background-color: #fff;width: 100%;border-bottom: 2px solid #c91515;border-top: 2px solid #c91515; padding-bottom: 10px;}
    .mobolieHideNav #span1 {cursor: pointer;display: inline-block;width: 20px;height: 20px;vertical-align: sub;}

    .xwBanner{height: 180px;}
    .ft-carousel .carousel-item img{height: 180px;}
    .carousel-item{line-height: 180px;}
    .xwNotice{padding: 0px 10px;box-sizing: border-box;}
    .noticeLeft{width: 100%;}
    .noticeRight{width: 100%;padding-left: 0px;margin-top: 25px;}
    .noticeRightContent{padding-left:0px;}
    .noticeRightContentLeft{position: relative !important;width: 100% !important;}
    .noticeRightContent .noticeRightContentLeft img{width: 100% !important;height: 200px !important;}
    .noticeRightContent ul{padding-left: 0px;margin-top: 15px;}
    .noticeRightContent .noticeRightContentLeft p{text-align: center;}

    .xwShares{padding: 0px 10px;box-sizing: border-box;}
    .sharesLeft{width: 100%;}
    .sharesRight{width: 100%;padding-left: 0px;margin-top: 25px;}

    .footerLogoBox{padding: 0px 10px;text-align: center;}
    .footerLogoImg{position: relative !important;}
    .friendShipLink{padding-left: 0px;margin-top: 10px;}

    .footerBox{padding: 25px 32px 25px 32px;box-sizing: border-box;height: 166px;}
    .footerBox p{margin-bottom: 10px;}

}